body
{
	margin-left: 3em;
	margin-top: 3em;
	margin-bottom: 150em;
	width: 750px;
	background-color: #FFFFF2;
	color: #000000;
	font-family: "Hoefler Text",Palatino,Georgia,"Times New Roman",serif;
}

a:link { color: #0000FF; text-decoration: none;}
a:visited { color: #CC3300; text-decoration:none; }
a:hover {color: #3C3 ; text-decoration: none;}

sup
{
	font-family: sans-serif;
	font-size: 50%;
}

p.small
{
	font-family: sans-serif;
	font-size: 60%;
}

p.italic
	{
	font-style:italic;
	}
p.italic i
	{
	font-style:normal;
	}
p.indent
{
	text-indent: 1em;
	text-align: justify;
	line-height: 1.25;
}

p.indentital
{
	text-indent: 1em;
	text-align: justify;
	line-height: 1.25;
	font-style: italic;
}

p.noindent
{
	text-indent: 0em;
	text-align: justify;
	line-height: 1.25;
}

p.noindentital
{
	text-indent: 0em;
	text-align: justify;
	line-height: 1.25;
	font-style: italic;
}

p.noindentnoserif
{
	font-family: Helvetica,Arial,sans-serif;
	text-indent: 0em;
	text-align: justify;
	line-height: 1.25;
}

.center
{
	text-indent: 0pt;
	text-align: center;
	position: center;
}

p.right { text-align: right; }

p.note
{
	text-align: justify;
	text-indent: -1.5em;
	line-height: 1.1;
	margin-left: 1.5em;
}

p.plainnote
{
	text-align: left;
	text-indent: -1.5em;
	line-height: 1.1;
	margin-left: 1.5em;
}

p.noteindent
{
	text-align: justify;
	text-indent: 1em;
	line-height: 1.1;
	margin-left: 1.5em;
}

p.notenoindent
{
	text-align: justify;
	text-indent: 0em;
	line-height: 1.1;
	margin-left: 1.5em;
}

p.chapter
{
	text-indent: 0pt;
	text-align: center;
	font-size: 150%;
	text-transform: uppercase;
}

.latinpoetry
{
	padding-left: 1em;
	padding-right: 1em;
	text-align: left;
	font-style: italic;
	line-height: 1.1;
	width:20em;
	margin-left:auto;
	margin-right:auto;
}

.latinpoetry i
	{
	font-style:normal;
	}
	
.poetry
{
	padding-left: 1em;
	padding-right: 1em;
	text-align: left;
	line-height: 1.1;
	width:24em;
	margin-left:auto;
	margin-right:auto;
}


.one { font-size: 110%; }
.two { font-size: 125%; }
.three { font-size: 150%; }
.four { font-size: 200%; }

.smallcaps
{
	font-size: 80%;
	text-transform: uppercase;
}

.symbol { font-family: Symbol; }
.ionic { font-family: SPIonic; }

p.exdent
{
	font-size: 120%;
	font-weight: 500;
	line-height: 1.2;
	padding-left: 1em;
	text-indent: -1em;
	text-align: justify;
}

p.initials
{
	font-style:italic;
	margin-top:0pt;
	text-align:right;
	margin-right:3.5em;
}

table
	{
	margin-left:auto;
	margin-right:auto;
	border:3px outset gold;
	}
	
td.contents
	{
	border:1px dotted navy;
	width:6em;
	}